> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vambe.me/llms.txt
> Use this file to discover all available pages before exploring further.

# Send an email campaign

> Force-dispatches a DRAFT or SCHEDULED campaign now. No-op once it is already SENDING/SENT.



## OpenAPI

````yaml /openapi.json post /api/public/email-campaign/send/{id}
openapi: 3.0.0
info:
  title: Vambe AI API
  description: Vambe AI documentation
  version: '1.0'
  contact: {}
servers:
  - url: https://api.vambe.me
    description: Production Server
security: []
tags:
  - name: Vambe AI
    description: ''
paths:
  /api/public/email-campaign/send/{id}:
    post:
      tags:
        - email-channel
      summary: Send an email campaign
      description: >-
        Force-dispatches a DRAFT or SCHEDULED campaign now. No-op once it is
        already SENDING/SENT.
      operationId: PublicEmailCampaignController_send
      parameters:
        - name: x-api-key
          in: header
          description: API key needed to authorize the request
          required: true
          schema:
            type: string
        - name: id
          required: true
          in: path
          schema:
            format: uuid
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: true

````